org.apache.commons.math.analysis

## Interface DifferentiableUnivariateVectorialFunction

All Superinterfaces:
  UnivariateVectorialFunction

    public interface DifferentiableUnivariateVectorialFunction
    extends UnivariateVectorialFunction

Extension of `UnivariateVectorialFunction` representing a differentiable univariate vectorial function.

Since:
  2.0
Version:
  $Revision: 811786 $ $Date: 2009-09-06 11:36:08 +0200 (dim. 06 sept. 2009) $

### Method Summary

Methods
`UnivariateVectorialFunction` `derivative()` Returns the derivative of the function

### Methods inherited from interface org.apache.commons.math.analysis.UnivariateVectorialFunction

`value`

### Method Detail

#### derivative

    UnivariateVectorialFunction derivative()

Returns the derivative of the function

Returns:
  the derivative function